Subject: Re: Latex installation problem
From: Dennis Allison <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 1 Jul 2002 07:21:14 -0700

Thanks, Jan.  I'll take a look.  BTW, I download the cygwin package from
lilypond.org over the weekend but nothing was transferred as setup determined
I had everything in place.

Jan Nieuwenhuizen <[email-masked]> responded:

>Dennis Allison <[email-masked]> writes:
>
>>> Dennis Allison <[email-masked]> writes:
>>>
>>> Please rerun setup.exe and make sure to install one of these.
>>
>> I installed the complete set of cygwin packages.
>
>In that case, please post your /var/log/setup.log and
>/var/log/setup.log.full, and see what happens if you reinstall
>texmf-base?
>
>> The problem I am having seems to be related to the fact that the
>> teTex/texmf shipped with cygwin is not configured to run
>> out-of-the-box.
>
>Sorry to disappoint you, but they are configured to run
>out-of-the-box, and have been tested by several people to be so.
>Possibly you're hit by a [new] bug, not observed before.
>
>Did you get an error from setup.exe?  Maybe you can have a look at the
>directory
>
>    /etc/postinstall
>
>and see if all post installation scripts have been run [successfully].
>A script that has been executed, has the extension `.done.'  You may
>try running scripts that didn't run, by hand, but we'd like to know
>about that, here.  You may also try to rerun
>
>    bash /etc/postinstall/post-texmf.sh.done 
>    

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/